section[data-cattype="5306"].wrapper_middle{
    padding: 20px 0px 10px 0px;
}





[data-cattype="5306"] .caption{visibility: hidden; position: absolute;}


[data-cattype="5306"] ul.list-feature > li {
	width: 220px;
	text-align: center;
	margin: 0px -2px -2px 0px;
	/* border: 2px solid #1bbce8; */
	padding: 0px;
}


[data-cattype="5306"] ul.grey > li {
	border: 2px solid #cccccc;
    
}


[data-cattype="5306"] ul.blue > li {
	border: 2px solid #1bbce8;
    
}


[data-cattype="5306"] ul.grid{
	margin-left: -15px;
}

[data-cattype="5306"]ul.grid > li {
	margin-left: -15px;
}


[data-cattype="5306"] .b-line {
	position: relative;
	width: 60px;
	height: 3px;
	background: #1bbce8;
	display: block;
	margin: 0;
	margin-bottom: 10px;
}


[data-cattype="5306"] .pad{
    padding: 30px 0 70px 0;
}


[data-cattype="5306"] .notitle{
    position: absolute;
    visibility: hidden;
}

[data-cattype="5306"] .icon {
	/* -webkit-filter: grayscale(100%); */
	/* filter: grayscale(100%); */
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}


[data-cattype="5306"] .icon:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
   [data-cattype="5306"]  ul.grid, ul.grid > li {
	margin: 20px;
    }
    
    [data-cattype="5306"] ul.list-feature > li {
	margin: -2px -2px 0px 0px;
    }
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
  
}

/* Mobile screen size */
@media (max-width: 480px) {
      
    [data-cattype="5306"] ul.list-feature > li{
        width: 45%;
        text-align: center;
        margin: -1px;
        padding:0;
    }
    
   [data-cattype="5306"] ul.grid, ul.grid > li {
	margin: auto;
    }
    
    section[data-cattype="5306"].wrapper_middle{
    padding: 0px 0px 0px 0px;
    }
    
    [data-cattype="5306"] .pad {
	padding: 30px 0 60px 0;
    }
    


}